<?xml version="1.0" encoding="UTF-8"?>
<data>
	<account>
		<back_to_my_account_page><![CDATA[Назад к странице моего счета]]></back_to_my_account_page>
		<free><![CDATA[Бесплатно]]></free>
	</account>
	<payment>
		<update_account_page>
			<toptext><![CDATA[В этой секции вы сможете добавить деньги на свой счет на сайте.]]></toptext>
			<select_account><![CDATA[Войти в учетку]]></select_account>
			<add><![CDATA[Добавить]]></add>
			<account_to_add_hint><![CDATA[Используйте '.' (точку) для выдения десятичных частей суммы.]]></account_to_add_hint>
		</update_account_page>
		<hello><![CDATA[Здравствуйте]]></hello>
		<for><![CDATA[На]]></for>
		<allusers><![CDATA[Всего пользователей]]></allusers>
		<activeusers><![CDATA[Сейчас на сайте]]></activeusers>
		<toptext><![CDATA[В этом разделе вы можете выбрать подходящий вам тип членства на сайте. Каждая группа имеет особые права на сайте, поэтому посмотрите наши предложения перед тем как принять решение!]]></toptext>
		<groupselect><![CDATA[Выбрать группу]]></groupselect>
		<group_modify><![CDATA[Изменить группу]]></group_modify>
		<account_count><![CDATA[Текущий счёт]]></account_count>
		<account_groups><![CDATA[Моя группа(ы)]]></account_groups>
		<present_groups><![CDATA[Ваша текущая группа]]></present_groups>
		<avialable_groups><![CDATA[Доступные группы]]></avialable_groups>
		<group_description><![CDATA[Описание группы]]></group_description>
		<cost><![CDATA[Стоимость]]></cost>
		<speed><![CDATA[В час]]></speed>
		<moneyselect><![CDATA[Пополнить счет]]></moneyselect>
		<free><![CDATA[Бесплатные]]></free>
		<pay><![CDATA[Оплатить]]></pay>
		<paypal><![CDATA[PayPal]]></paypal>
		<credit_card><![CDATA[Кредитная карта]]></credit_card>
		<buy><![CDATA[Оплатить]]></buy>
		<chosen_groups><![CDATA[Выбранная группа]]></chosen_groups>
		<chosen_period><![CDATA[На период]]></chosen_period>
		<chosen_cost><![CDATA[Стоимость сервиса]]></chosen_cost>
		<chosen_forpay><![CDATA[К оплате]]></chosen_forpay>
		<lift_up_service><![CDATA[Поднять вашу Анкету наверх в результатах поиска]]></lift_up_service>
		<service>
			<lift_up>
				<not_enough_account><![CDATA[Вы не можете поднять вашу анкету, так как на вашем счете недостаточно денег. Вы можете обновить ваш счет <a href='[link]'>здесь</a>]]></not_enough_account>
				<your_profile_lifted><![CDATA[Спасибо за использование нашего сервиса! Ваша анкета теперь наверху в результатах поиска! Нажмите <a href='[link]'>здесь</a>, чтобы перейти на домашнюю страницу]]></your_profile_lifted>
			</lift_up>
			<carousel>
				<not_enough_account><![CDATA[Вы не иожете добавить еще одну фотографию так как на вашем счету недостаточно денег. Вы иожете пополнить счет <a href='[link]'>здесь</a>!]]></not_enough_account>
				<your_profile_added><![CDATA[Ваша фотография была успещно добавлена в карусель! Нажмите <a href='[link]'>здесь</a> чтобы перейти в свою анкету]]></your_profile_added>
				<select_photo><![CDATA[Пожалуйста выберите фотографии]]></select_photo>
				<much_photo><![CDATA[Слишком много фотографий]]></much_photo>
			</carousel>
		</service>
		<your_credit><![CDATA[Ваш счет]]></your_credit>
		<service_costs><![CDATA[Стоимость услуг]]></service_costs>
		<select_group><![CDATA[Выберите группу]]></select_group>
		<aval_groups><![CDATA[Доступные группы]]></aval_groups>
		<member_period><![CDATA[Выберите период]]></member_period>
		<features><![CDATA[Список возможностей]]></features>
		<activities><![CDATA[Доступные возможности]]></activities>
		<expand_activities><![CDATA[Посмотреть все возможности]]></expand_activities>
		<collapse_activities><![CDATA[Скрыть одинаковые]]></collapse_activities>
		<buy_now><![CDATA[Купить]]></buy_now>
		<unlimited><![CDATA[Не ограничено]]></unlimited>
		<carousel_service><![CDATA[Добавить фото в карусель]]></carousel_service>
		<photo_err><![CDATA[Пожалуста, добавьте сначала фотографию.]]></photo_err>
		<add_photo><![CDATA[Добавить фотографию сейчас]]></add_photo>
	</payment>
	<content>
		<payment_information><![CDATA[Данные платежа]]></payment_information>
		<amount><![CDATA[Сумма]]></amount>
		<addition_information><![CDATA[Дополнительная информация]]></addition_information>
		<payment_data><![CDATA[Если вы сделали платеж, пожалуйста обозначьте сумму и все данные по платежу, нажмите 'Отправить'. Администратор либо примет его либо отклонит, и вы получите соответствующее письмо со всеми данными.]]></payment_data>
		<do_payment><![CDATA[Отправить на проверку]]></do_payment>
		<payment_authorizenet><![CDATA[Заплатить при помощи Authorize.net]]></payment_authorizenet>
	</content>
	<modules>
		<affiliate>
			<name><![CDATA[Партнерская программа]]></name>
			<comment><![CDATA[Партнерская программа]]></comment>
		</affiliate>
		<account>
			<name><![CDATA[Моя учетная запись]]></name>
			<comment><![CDATA[На этой странице пользователь может поменять свой пароль, просмотреть свою учетную запись, редактировать параметры анкеты и черного списка, а также просматривать системные сообщения]]></comment>
		</account>
		<adult_content>
			<name><![CDATA[Доступ к контенту для лиц, старше 18]]></name>
			<comment><![CDATA[Доступ к контенту для лиц, старше 18]]></comment>
		</adult_content>
		<advanced_search>
			<name><![CDATA[Расширенный поиск]]></name>
			<comment><![CDATA[Поиск по основным полям, просматривая результаты поиска]]></comment>
		</advanced_search>
		<answers>
			<name><![CDATA[Вопросы и Ответы]]></name>
			<comment><![CDATA[Опция Вопросы и Ответы для пользователей сайта]]></comment>
		</answers>
		<chat>
			<name><![CDATA[Чат]]></name>
			<comment><![CDATA[Доступ в разделы чата, комнаты, возможность пользоваться всем функционалом Чата]]></comment>
		</chat>
		<ecards>
			<name><![CDATA[Открытки]]></name>
			<comment><![CDATA[Отсюда пользователи могут отсылать открытки другим]]></comment>
		</ecards>
		<gallery>
			<name><![CDATA[Фото галерея]]></name>
			<comment><![CDATA[В этой секции вы можете просматривать фото других пользователей и просматривать свои фотографии]]></comment>
		</gallery>
		<help>
			<name><![CDATA[Доступ в раздел 'Помощь']]></name>
			<comment><![CDATA[Страница помощи: просмотр]]></comment>
		</help>
		<horoscope>
			<name><![CDATA[Гороскоп]]></name>
			<comment><![CDATA[Доступ в секцию гороскопа, возможность просматривать последний гороскоп и характеристику знаков зодиака]]></comment>
		</horoscope>
		<hotlist>
			<name><![CDATA[Мои фавориты]]></name>
			<comment><![CDATA[Список друзей пользователя. Возможность добавлять, удалять, просматривать список друзей.]]></comment>
		</hotlist>
		<hot_or_not>
			<name><![CDATA[Рейтинги]]></name>
			<comment><![CDATA[Рейтинги пользователей]]></comment>
		</hot_or_not>
		<im>
			<name><![CDATA[Мессенджер]]></name>
			<comment><![CDATA[Мессенджер]]></comment>
		</im>
		<kisses>
			<name><![CDATA[Поцелуи]]></name>
			<comment><![CDATA[Просмотр виртуальных поцелуев, которые были посланы мной или мне]]></comment>
		</kisses>
		<mailbox>
			<name><![CDATA[Email]]></name>
			<comment><![CDATA[Почтовый ящик пользователя, получение, отправка,создание писем, просмотр истории переписки]]></comment>
		</mailbox>
		<meet_me>
			<name><![CDATA[Они хотят со мной встретиться]]></name>
			<comment><![CDATA[В этой секции отображены те пользователи, которым вы подходите согласно параметрам Идиального Партнера]]></comment>
		</meet_me>
		<meet_them>
			<name><![CDATA[Я хочу с ними встретиться]]></name>
			<comment><![CDATA[Это те пользователи, которые подходят вам]]></comment>
		</meet_them>
		<visit_my_page>
			<name><![CDATA[Они посетили мою страничку]]></name>
			<comment><![CDATA[Пользователи, которые заинтересовались вашей анкетой]]></comment>
		</visit_my_page>
		<viewprofile>
			<name><![CDATA[Просмотр анкеты пользователя]]></name>
			<comment><![CDATA[Просмотр анкет пользователей и загрузка файлов]]></comment>
		</viewprofile>
		<news>
			<name><![CDATA[Новости]]></name>
			<comment><![CDATA[Просмотр новостей сайта]]></comment>
		</news>
		<taketour>
			<name><![CDATA[Виртуальный тур]]></name>
			<comment><![CDATA[В этой секции можно увидеть обзор секций и опций сайта]]></comment>
		</taketour>
		<admin_comunicate>
			<name><![CDATA[Общение Администратора]]></name>
			<comment><![CDATA[Форма общения Администратора сайта с пользователем: сообщение может быть отослано на внутренний mail box, (или) на внешний ящик и (или) с помощью короткого соообщения в секцию 'Оповещения' в резделе 'Моя учетная Запись' самого пользователя (как особо важное сообщение).]]></comment>
		</admin_comunicate>
		<myprofile>
			<name><![CDATA[Моя Анкета]]></name>
			<comment><![CDATA[Здесь пользователь может редактировать свою анкету, фотографии (аудио, видео)]]></comment>
		</myprofile>
		<perfect_match>
			<name><![CDATA[Идеальный партнер]]></name>
			<comment><![CDATA[В этой секции отображены те пользователи, которые подходят вам согласно описанным вами параметрам (пол, страна, город, национальность, язык)]]></comment>
		</perfect_match>
		<quick_search>
			<name><![CDATA[Быстрый поиск]]></name>
			<comment><![CDATA[Искать по основным полям, просматривая результаты поиска]]></comment>
		</quick_search>
		<user_banners>
			<name><![CDATA[Баннеры пользователей]]></name>
			<comment><![CDATA[Закажи свой баннер на сайте!]]></comment>
		</user_banners>
		<voip_call>
			<name><![CDATA[Звонки VoIP для пользователей]]></name>
			<comment><![CDATA[Звонки VoIP для пользователей]]></comment>
		</voip_call>
		<open_inviter_front_end>
			<name><![CDATA[Пригласить друзей]]></name>
			<comment><![CDATA[Импортировать свои контакты из различных почтовых систем и сетей.]]></comment>
		</open_inviter_front_end>
		<blog>
			<name><![CDATA[Блоги]]></name>
			<comment><![CDATA[Просматривайте блоги, создайте свой, ищите блоги других пользователей по категориям и тегам.]]></comment>
		</blog>
		<club>
			<name><![CDATA[Клубы]]></name>
			<comment><![CDATA[Вступайте в клубы, создавайте свои, ищите клубы по категориям.]]></comment>
		</club>
		<events>
			<name><![CDATA[События]]></name>
			<comment><![CDATA[Посещайте вечеринки, организовывайте свои, ищите подходящие события и заносите их в календарь.]]></comment>
		</events>
		<forum>
			<name><![CDATA[Просмотр форумов]]></name>
			<comment><![CDATA[Следите за активностью на форумах, читайте последние дискуссии и комментарии.]]></comment>
		</forum>
		<forum_edit>
			<name><![CDATA[Форумы (полный доступ)]]></name>
			<comment><![CDATA[Следите за активностью на форумах, создавайте свои темы для обсуждений, комментируйте!]]></comment>
		</forum_edit>
		<organizer>
			<name><![CDATA[Личный органайзер]]></name>
			<comment><![CDATA[Организуйте свою анкету (стили и раскладка), платежи и события, списки неотложных дел, закладки - это все есть в органайзере у нас на сайте!]]></comment>
		</organizer>
		<admin_moderators>
			<name><![CDATA[Модераторы]]></name>
			<comment><![CDATA[Администрирование Модераторов]]></comment>
		</admin_moderators>
		<admin_shoutbox>
			<name><![CDATA[Работа с кричалкой]]></name>
			<comment><![CDATA[Страница работы с кричалкой и администрирования этого раздела]]></comment>
		</admin_shoutbox>
		<admin_voip_settings>
			<name><![CDATA[Настройки администратора для VoIP]]></name>
			<comment><![CDATA[Страница настройки данных VoIP]]></comment>
		</admin_voip_settings>
		<admin_voip_statistics>
			<name><![CDATA[Статистика звонков VoIP]]></name>
			<comment><![CDATA[Страница данных по VoIP звонкам]]></comment>
		</admin_voip_statistics>
		<admin_cards>
			<name><![CDATA[Управление открытками]]></name>
			<comment><![CDATA[В этом разделе вы можете добавить, отредактировать или удалить открытки, которые отображаются на сайте. Нажмите Добавить открытку чтобы добавить новую открытку, добавьте изображение и музыку, добавьте описание и сохраните. Нажмите Удалить, чтобы удалить открытку.]]></comment>
		</admin_cards>
		<admin_settings_smtp>
			<name><![CDATA[Административные настройки SMTP]]></name>
			<comment><![CDATA[Редактирование настроек SMTP]]></comment>
		</admin_settings_smtp>
		<admin_answers>
			<name><![CDATA[Работа с ответами админа]]></name>
			<comment><![CDATA[Возможность отвечать на вопросы пользователей сайта]]></comment>
		</admin_answers>
		<admin_promo_codes>
			<name><![CDATA[Промо кода]]></name>
			<comment><![CDATA[Промо кода в административной панели]]></comment>
		</admin_promo_codes>
		<admin_users>
			<name><![CDATA[Пользователи- Админы]]></name>
			<comment><![CDATA[В этой секции вы сможете поменять личные настройки пользователя: информацию, данные о партнерах, просмотреть, загрузить/удалить файлы, загруженные пользователем]]></comment>
		</admin_users>
		<admin_settings>
			<name><![CDATA[Настройки администратора]]></name>
			<comment><![CDATA[Основные настройки сайта: изменение пароля, логина, контактного адреса для основного администратора сайта. Возможность настройки условий загрузки, размера и количества загружаемых файлов]]></comment>
		</admin_settings>
		<admin_groups>
			<name><![CDATA[Группы администраторов]]></name>
			<comment><![CDATA[Редактирование параметров группы: название, стоимость. Возможность добавлять пользователей в группу самим пользователем или только администратором, основная группа, установка прав доступа к модулям для пользователей определенных групп]]></comment>
		</admin_groups>
		<admin_references>
			<name><![CDATA[Справочники]]></name>
			<comment><![CDATA[Редактирование параметров (текстов функций) подсекций анкеты; в этой секции пользователь (администратор) может редактировать тексты, а также удалять или добавлять новые опции к секциям анкеты: 'Описание', 'Личная информация', 'Мой портрет', 'Интересы'; а также редактировать пункты меню: 'Страны', 'Регионы', 'Города', 'Национальность', 'Языки' и т.д.]]></comment>
		</admin_references>
		<admin_news>
			<name><![CDATA[Новости администратора]]></name>
			<comment><![CDATA[Добавление новостей на сайт, их редактирование]]></comment>
		</admin_news>
		<admin_uploads>
			<name><![CDATA[Загрузки администратора]]></name>
			<comment><![CDATA[Просмотр недавно загруженных пользователями файлов (расдача прав/удаление), просмотр (расдача прав/удаление) файлов в фото галерее]]></comment>
		</admin_uploads>
		<admin_pays>
			<name><![CDATA[Платежи]]></name>
			<comment><![CDATA[Платежи пользователей, состояние счета, текущая группа пользователя; редактирование параметров платежных систем]]></comment>
		</admin_pays>
		<admin_badwords>
			<name><![CDATA[Запрещенные слова]]></name>
			<comment><![CDATA[Список уведомленных пользователей соответственно использованию их в модулях: анкета, mail box, комментарии]]></comment>
		</admin_badwords>
		<admin_chat>
			<name><![CDATA[Чат]]></name>
			<comment><![CDATA[Добавление/редактирование существующих комнат, просмотр статистики]]></comment>
		</admin_chat>
		<admin_taketour>
			<name><![CDATA[Виртуальный тур]]></name>
			<comment><![CDATA[Добавление фото/видео/аудио/флеш в Виртуальный тур, а также комментариев к нему]]></comment>
		</admin_taketour>
		<admin_newsletter>
			<name><![CDATA[Рассылка Администратором]]></name>
			<comment><![CDATA[Редактирование, добавление ссылок (удаление/редактирование параметров) списка рассылки, списка подписчиков (добавление/удаление пользователей), редактирование и обработка сообщений, архивация сообщений]]></comment>
		</admin_newsletter>
		<admin_banners>
			<name><![CDATA[Баннеры]]></name>
			<comment><![CDATA[Список возможных разделов расположения баннеров на сайте и возможность добавления/изменения кода для баннера]]></comment>
		</admin_banners>
		<admin_addition_info>
			<name><![CDATA[Добавление Администратором]]></name>
			<comment><![CDATA[Добавление администратором информационных страниц сайта]]></comment>
		</admin_addition_info>
		<admin_advices>
			<name><![CDATA[Советы Администратора]]></name>
			<comment><![CDATA[Секция Советов на Вашем сайте: возможность редактировать, создавать новые посты.]]></comment>
		</admin_advices>
		<admin_success_stories>
			<name><![CDATA[Счастливые истории. Администрирование]]></name>
			<comment><![CDATA[Секция счастливых историй]]></comment>
		</admin_success_stories>
		<admin_abuse>
			<name><![CDATA[Жалобы]]></name>
			<comment><![CDATA[Работа с жалобами пользователей из административной панели. Возможность связаться с нарушителем или деактивировать его анкету на время.]]></comment>
		</admin_abuse>
		<admin_block_ip>
			<name><![CDATA[Проверка IP]]></name>
			<comment><![CDATA[Проверка IP для всех гостей сайта.]]></comment>
		</admin_block_ip>
		<admin_123flashchat>
			<name><![CDATA[Администрирование чата от 123flashchat]]></name>
			<comment><![CDATA[Настройка и использование 123flashchat.]]></comment>
		</admin_123flashchat>
		<admin_builder>
			<name><![CDATA[Конструктор анкет]]></name>
			<comment><![CDATA[Работа с конструктором анкет из административной панели.]]></comment>
		</admin_builder>
		<admin_poll>
			<name><![CDATA[Работа с опросниками]]></name>
			<comment><![CDATA[Вы можете просматривать опросники, ответы, создавать свои опросники и категории опросников]]></comment>
		</admin_poll>
		<admin_tags>
			<name><![CDATA[Метки]]></name>
			<comment><![CDATA[Работа с метками в административной панели]]></comment>
		</admin_tags>
		<view_friends_hotlist>
			<name><![CDATA[Просмотреть друзей друзей]]></name>
			<comment><![CDATA[Позволяет просматривать списки друзей ваших друзей.]]></comment>
		</view_friends_hotlist>
		<games>
			<name><![CDATA[Игры]]></name>
			<comment><![CDATA[Доступ к разделу игр]]></comment>
		</games>
		<admin_games>
			<name><![CDATA[Администрирование игр]]></name>
			<comment><![CDATA[Доступ к панели управления играми]]></comment>
		</admin_games>
		<admin_marketing>
			<name><![CDATA[Модуль рекламных кампаний для администратора]]></name>
			<comment><![CDATA[Работа с модулем рекламных кампаний]]></comment>
		</admin_marketing>
		<classified>
			<name><![CDATA[Объявления]]></name>
			<comment><![CDATA[Модуль объявлений]]></comment>
		</classified>
		<poll>
			<name><![CDATA[Опросники]]></name>
			<comment><![CDATA[Возможность создавать и отвечать на опросники, оставлять комментарии.]]></comment>
		</poll>
		<giftshop>
			<name><![CDATA[Магазин подарков]]></name>
			<comment><![CDATA[Доступ к магазину подарков. Возможность просматривать наши товары и покупать их.]]></comment>
		</giftshop>
		<facetalkonline>
			<name><![CDATA[Видео свидание]]></name>
			<comment><![CDATA[Доступ к видео свиданиям. Возможность пригласить пользователей сайта на виртуальное свидание.]]></comment>
		</facetalkonline>
		<sms_payments>
			<name><![CDATA[SMS платежи]]></name>
			<comment><![CDATA[Возможность производить sms платежи.]]></comment>
		</sms_payments>
	</modules>
	<groups>
		<permissions_name>
			<emails><![CDATA[Ограничение писем]]></emails>
			<photo_per_album><![CDATA[Лимит фотографий в альбоме]]></photo_per_album>
			<audio_per_album><![CDATA[Лимит аудио альбомов]]></audio_per_album>
			<video_per_album><![CDATA[Лимит видео в альбоме]]></video_per_album>
			<photo_album_count><![CDATA[Лимит фотоальбомов]]></photo_album_count>
			<audio_album_count><![CDATA[Лимит аудиоальбомов]]></audio_album_count>
			<video_album_count><![CDATA[Лимит видеоальбомов]]></video_album_count>
			<view_friends_hotlist><![CDATA[Просмотреть друзей друзей]]></view_friends_hotlist>
			<send_messages><![CDATA[Отправить сообщение]]></send_messages>
		</permissions_name>
		<permissions_value_name>
			<emails><![CDATA[Письма]]></emails>
			<photo_per_album><![CDATA[фотографии]]></photo_per_album>
			<audio_per_album><![CDATA[аудиозаписи]]></audio_per_album>
			<video_per_album><![CDATA[видеозаписи]]></video_per_album>
			<photo_album_count><![CDATA[фотоальбомы]]></photo_album_count>
			<audio_album_count><![CDATA[аудиоальбомы]]></audio_album_count>
			<video_album_count><![CDATA[видеоальбомы]]></video_album_count>
			<view_friends_hotlist><![CDATA[Позволяет просматривать списки друзей у ваших друзей.]]></view_friends_hotlist>
			<send_messages><![CDATA[Отправить сообщение]]></send_messages>
		</permissions_value_name>
		<permissions_comment>
			<emails><![CDATA[Ограничения по количеству писем]]></emails>
			<photo_per_album><![CDATA[Ограничения на количество фотографий в альбоме]]></photo_per_album>
			<audio_per_album><![CDATA[Ограничения на количество аудиозаписей в альбоме]]></audio_per_album>
			<video_per_album><![CDATA[Ограничения на количество видеозаписей в альбоме]]></video_per_album>
			<photo_album_count><![CDATA[Ограничения на количество фотоальбомов]]></photo_album_count>
			<audio_album_count><![CDATA[Ограничения на количество аудиоальбомов]]></audio_album_count>
			<video_album_count><![CDATA[Ограничения на количество видеоальбомов]]></video_album_count>
			<view_friends_hotlist><![CDATA[Ограничение на просмотр друзей у друга в вашем списке фаворитов.]]></view_friends_hotlist>
			<send_messages><![CDATA[Отправить сообщение]]></send_messages>
		</permissions_comment>
	</groups>
	<pays>
		<periods>
			<month><![CDATA[месяц(ев)]]></month>
			<day><![CDATA[дня(ей)]]></day>
			<week><![CDATA[недель(я)]]></week>
			<year><![CDATA[год(лет)]]></year>
		</periods>
		<service_price><![CDATA[Цена услуги]]></service_price>
		<manual_payment_submit><![CDATA[Спасибо! Ваши данные платежа были отправлены на подтверждение администратору. Как только платеж будет проверен, вы получите извещение.]]></manual_payment_submit>
	</pays>
	<button>
		<lift_up_now><![CDATA[Поднять Анкету наверх сейчас!]]></lift_up_now>
		<carousel_now><![CDATA[Add Now]]></carousel_now>
	</button>
	<sms_payments>
		<sms_payment><![CDATA[SMS Платеж]]></sms_payment>
	</sms_payments>
	<authorizenet>
		<card_num><![CDATA[Номер кредитной карты]]></card_num>
		<exp_date><![CDATA[Дата окончания действия]]></exp_date>
		<card_code><![CDATA[CVV код]]></card_code>
	</authorizenet>
	<users>
		<fname><![CDATA[Имя]]></fname>
		<sname><![CDATA[Фамилия]]></sname>
		<email><![CDATA[Email]]></email>
	</users>
</data>